# $Revision: 1.10 $, $Date: 2002/09/11 06:59:15 $
Summary:	grande, a video-oriented game
Summary(pl):	grande - gra video
Name:		grande-KXL
Version:	0.5
Release:	1
License:	GPL
Group:		Applications/Games
Source0:	http://www2.mwnet.or.jp/~fc3srx7/download/%{name}-%{version}.tar.gz
URL:		http://www2.mwnet.or.jp/~fc3srx7/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	KXL-devel >= 1.1.4
Requires:	KXL >= 1.1.4
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
2D horizon scroll shooting game.

%description -l pl
Strzelanka 2D z poziomym przewijaniem.

%prep
%setup -q

%build
rm -f missing
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/var/games

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog
%attr(2755,root,games) %{_bindir}/grande
%{_prefix}/games/grande

%attr(664,root,games) %config(noreplace) %verify(not md5 size mtime) /var/games/grande.scores

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: grande.spec,v $
Revision 1.10  2002/09/11 06:59:15  kloczek
- use new %doc.

Revision 1.9  2002/09/11 05:36:35  pascalek
- updated to 0.5

Revision 1.8  2002/05/21 23:13:28  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.7  2002/04/25 16:29:57  arturs
fixed a small typo

Revision 1.6  2002/03/24 23:28:19  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.5  2002/02/22 23:29:00  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/02/14 12:41:16  qboosh
- removed undefined %%title macro, added pl summary

Revision 1.3  2002/02/14 08:49:43  blues
- ac/am stuff

Revision 1.2  2002/02/14 08:32:22  wolf
- PLDized spec, not builds

* Mon Feb 13 2002 SATO Katsuyoshi <fc3srx7@mwnet.or.jp>
- (0.4-1)
- The stage 4 was added.
- When the level of the main and asub took the same item at the time of the maximum, it was made to deliver a special attack.
- It stops having eliminated, when a superficium was destroyed and the destroyed picture was displayed.

* Mon Dec 24 2001 SATO Katsuyoshi <fc3srx7@mwnet.or.jp>
- (0.3-1)
- The stage 3 was added.
- When a boss was beaten, the bug into which mark did not go was corrected.

* Mon Dec 17 2001 SATO Katsuyoshi <fc3srx7@mwnet.or.jp>
- (0.2-1)
- It corresponded to FHS.
- data file is installed in /usr/games/ and score file is installed in /var/games/.
- The background drawing of a stage 1 was changed.
- The stage 2 was added.
- The sub weapon was adjusted.
- The sub weapon was added.

* Wed Nov 29 2001 SATO Katsuyoshi <fc3srx7@mwnet.or.jp>
- (0.1-1)
- first build
